Subject: Re: CCL:FTP ...

From: Rick Venable <rvenable~at~pollux.cber.nih.gov>
Date: Wed, 18 May 2005 20:19:13 -0400

On Wed, 18 May 2005, John McKelvey wrote:
> This is off topic, but I simply am not a system guru, and need a
> suggestion as to where to go off-line from CCL for a solution.
>
> I have a W2K and a Linux box on an LAN each of which can ping the other
> correctly, but I can not get FTP to work either way.  Though on a hub,
> the hub is connected to a VPN Router which the two boxes share as a
> gateway [192.168.1.1], and both bozes can ping the gateway.  I can
> readily go from the W2K box to the internet [to write this.]

One of the machines needs to be running an ftp server, which is usually
not set up by default.  Setting up ftpd on the Linux box ought to be
straightforward, and may need to be done.

=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=
Rick Venable           29/500
FDA/CBER/OVRR Biophysics Lab
1401 Rockville Pike    HFM-419
Rockville, MD  20852-1448  U.S.A.
(301) 496-1905   Rick_Venable~at~nih.gov
ALT email:  rvenable~at~speakeasy.org
-------------------------------------
"Don't blame me, I voted for Kang."
                         Homer
=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=